Bug 1282629 - Perl 5.2.2 or 5.22 ?
Perl 5.2.2 or 5.22 ?
Status: CLOSED DUPLICATE of bug 1281356
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All All
unspecified Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-16 17:36 EST by jibecfed
Modified: 2015-11-16 22:14 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-16 22:14:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jibecfed 2015-11-16 17:36:18 EST
I assume there's something wrong with this string :

​https://docs.fedoraproject.org/en-US/Fedora/23/html/Release_Notes/sect-Release_Notes-Changes_for_Developers.html#sect-devel

It should be 5.22 or 5.22.0, translations are impacted, change can be transparent for many languages (if you can do that)
Comment 1 Glen Rundblom 2015-11-16 22:14:25 EST

*** This bug has been marked as a duplicate of bug 1281356 ***

Note You need to log in before you can comment on or make changes to this bug.